package com.base.scanqr.bean

import com.base.scanqr.bean.FunctionUIBean.Companion.KEY_WIFI


data class WifiUIBean(
    var ssid: String = "",
    var bssid: String = "",
    var securityTypes: IntArray = intArrayOf(),
    var securityId: Int = 0
) : ScanBean(KEY_WIFI) {
    var password: String = ""
    var hidden: Boolean = false
}